body, nav, ul, li, a  {margin: 0; padding: 0;}
body {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
a {text-decoration: none;}
.container {
    width: 100%;
    max-width: 960px;
    margin: 10px auto; 
}
/*.container a {  text-decoration:none; } */

/*.container a { font-size:100%; }  */  /* this is the size of the menubar links */

.toggleMenu {     
	display:  none;      
	color:#fff;               
	background-color:gray;   
	background-color:#204485;     
	padding: 6px 15px 6px 15px;
}  


a.toggleMenu:link {color: #fff; text-decoration: none;  }
a.toggleMenu:visited {color: #fff; text-decoration: none;  }
a.toggleMenu:hover {color: #fff; text-decoration: none;  }
a.toggleMenu:active {color: #fff;  text-decoration: none;   }

.nav {
    list-style: none;
       *zoom: 1;   
     background:#888;  background:#204485; 
	 display:none;
}
.nav:before,
.nav:after {
    content: " ";  
    display: table;   
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding: 11px 15px;        /* this is the effective height and width of the buttons, via the padding */
    color:#fff;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
    /*border-top: 1px solid #104336; border-top: 1px solid red;*/
}
.nav > li > .parent {
    background-image: url("../images/downArrow4.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
} 
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {                            
    display: block;
    background: #555;    background:#345590;     /* this is the main colour of the 1st layer of dropdown */
    position: relative;
    z-index:100;
    border-top: 1px solid #175e4c;          /* this is the white border on the top of each dropdown block */
}
.nav li li li a {
    background:#249578;   background:#4A679C;                     /* this is the colour of the 2nd layer of dropdown */
    z-index:200;
    border-top: 1px solid #1d7a62;            /* this is the white border on the top of the 2nd layer of dropdown  */
}  

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/downArrow4.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    } 

}